{
  "title" : "Fake Access Card Printer",
  "text" : "+4 Infiltrating to all players",
  "flavourText" : "/* Unfortunately doesn't print uno cards. */",
  "copies" : 1,
  "blockCost" : 1,
  "encounterCost" : 1
}
